<div class="row">
  <div class="col-xs-12 col-sm-6 col-md-6">
    <div class="well well-sm">
      
      <div class="row">

        <div class="col-sm-6 col-md-4">
          <img src="http://placehold.it/380x500" alt="" class="img-rounded img-responsive" />
        </div>

        <div class="col-sm-6 col-md-8">
          <h4><%= @user.first_name %> <%= @user.last_name %></h4>
          <% @user.roles.each do |role| %>  
            <% if role.name == "Advisor" %>
              <small><%= @user.department.name %><br/></small>
            <% elsif role.name == "Student" %>
              <small><%= @user.major.department.name %> - <%= @user.major.name %><br/></small>
            <% end %>
          <% end %>
          <p><i class="glyphicon glyphicon-envelope"></i><%= @user.email %></p>
          <% @user.roles.each do |role| %>
            <span class="label label-info"><%= role.name %></span>
          <% end %>
          <br />
        </div>

      </div>
      
    </div>
  </div>
</div>
